'
' Copyright (c) 2016, MindFusion LLC - Bulgaria.
'


Partial Class CatalogReport
    Public Sub InitializeComponent()
        Dim resources As System.ComponentModel.ComponentResourceManager = New System.ComponentModel.ComponentResourceManager(GetType(CatalogReport))
        Me.page1 = New MindFusion.Reporting.Page()
        Me.pageSection1 = New MindFusion.Reporting.PageSection()
        Me.dataRange1 = New MindFusion.Reporting.DataRange()
        Me.label2 = New MindFusion.Reporting.Label()
        Me.label4 = New MindFusion.Reporting.Label()
        Me.line2 = New MindFusion.Reporting.Line()
        Me.line1 = New MindFusion.Reporting.Line()
        Me.picture2 = New MindFusion.Reporting.Picture()
        Me.label21 = New MindFusion.Reporting.Label()
        Me.page2 = New MindFusion.Reporting.Page()
        Me.label3 = New MindFusion.Reporting.Label()
        Me.label5 = New MindFusion.Reporting.Label()
        Me.page3 = New MindFusion.Reporting.Page()
        Me.page3Footer = New MindFusion.Reporting.PageSection()
        Me.label8 = New MindFusion.Reporting.Label()
        Me.label9 = New MindFusion.Reporting.Label()
        Me.dataRange3 = New MindFusion.Reporting.DataRange()
        Me.nwindDataSet1 = New MindFusion.Reporting.WinForms.Samples.VB.NorthwindTraders.NwindDataSet()
        Me.picture3 = New MindFusion.Reporting.Picture()
        Me.label1 = New MindFusion.Reporting.Label()
        Me.label29 = New MindFusion.Reporting.Label()
        Me.dataRange6 = New MindFusion.Reporting.DataRange()
        Me.dataRangeSection1 = New MindFusion.Reporting.DataRangeSection()
        Me.label30 = New MindFusion.Reporting.Label()
        Me.label31 = New MindFusion.Reporting.Label()
        Me.label32 = New MindFusion.Reporting.Label()
        Me.label33 = New MindFusion.Reporting.Label()
        Me.label34 = New MindFusion.Reporting.Label()
        Me.label10 = New MindFusion.Reporting.Label()
        Me.label6 = New MindFusion.Reporting.Label()
        Me.label7 = New MindFusion.Reporting.Label()
        Me.productsTableAdapter1 = New MindFusion.Reporting.WinForms.Samples.VB.NorthwindTraders.NwindDataSetTableAdapters.ProductsTableAdapter()
        Me.categoriesTableAdapter1 = New MindFusion.Reporting.WinForms.Samples.VB.NorthwindTraders.NwindDataSetTableAdapters.CategoriesTableAdapter()
        Me.page4 = New MindFusion.Reporting.Page()
        Me.pageSection2 = New MindFusion.Reporting.PageSection()
        Me.label28 = New MindFusion.Reporting.Label()
        Me.picture4 = New MindFusion.Reporting.Picture()
        Me.label11 = New MindFusion.Reporting.Label()
        Me.label13 = New MindFusion.Reporting.Label()
        Me.label15 = New MindFusion.Reporting.Label()
        Me.label16 = New MindFusion.Reporting.Label()
        Me.label17 = New MindFusion.Reporting.Label()
        Me.label18 = New MindFusion.Reporting.Label()
        Me.line3 = New MindFusion.Reporting.Line()
        Me.label19 = New MindFusion.Reporting.Label()
        Me.line4 = New MindFusion.Reporting.Line()
        Me.dataRange7 = New MindFusion.Reporting.DataRange()
        Me.line5 = New MindFusion.Reporting.Line()
        Me.line6 = New MindFusion.Reporting.Line()
        Me.line7 = New MindFusion.Reporting.Line()
        Me.line8 = New MindFusion.Reporting.Line()
        Me.line9 = New MindFusion.Reporting.Line()
        Me.line10 = New MindFusion.Reporting.Line()
        Me.line11 = New MindFusion.Reporting.Line()
        Me.line12 = New MindFusion.Reporting.Line()
        Me.dataRange2 = New MindFusion.Reporting.DataRange()
        Me.line13 = New MindFusion.Reporting.Line()
        Me.line14 = New MindFusion.Reporting.Line()
        Me.line15 = New MindFusion.Reporting.Line()
        Me.line16 = New MindFusion.Reporting.Line()
        Me.line17 = New MindFusion.Reporting.Line()
        Me.line18 = New MindFusion.Reporting.Line()
        Me.line19 = New MindFusion.Reporting.Line()
        Me.line20 = New MindFusion.Reporting.Line()
        Me.label20 = New MindFusion.Reporting.Label()
        Me.label14 = New MindFusion.Reporting.Label()
        Me.label22 = New MindFusion.Reporting.Label()
        Me.label23 = New MindFusion.Reporting.Label()
        Me.label24 = New MindFusion.Reporting.Label()
        Me.dataRange4 = New MindFusion.Reporting.DataRange()
        Me.line21 = New MindFusion.Reporting.Line()
        Me.line22 = New MindFusion.Reporting.Line()
        Me.line23 = New MindFusion.Reporting.Line()
        Me.line24 = New MindFusion.Reporting.Line()
        Me.line25 = New MindFusion.Reporting.Line()
        Me.line26 = New MindFusion.Reporting.Line()
        Me.line27 = New MindFusion.Reporting.Line()
        Me.label25 = New MindFusion.Reporting.Label()
        Me.label26 = New MindFusion.Reporting.Label()
        Me.label27 = New MindFusion.Reporting.Label()
        Me.line38 = New MindFusion.Reporting.Line()
        Me.line28 = New MindFusion.Reporting.Line()
        Me.line29 = New MindFusion.Reporting.Line()
        Me.line30 = New MindFusion.Reporting.Line()
        Me.line31 = New MindFusion.Reporting.Line()
        Me.line32 = New MindFusion.Reporting.Line()
        Me.line33 = New MindFusion.Reporting.Line()
        Me.line34 = New MindFusion.Reporting.Line()
        Me.line35 = New MindFusion.Reporting.Line()
        Me.line36 = New MindFusion.Reporting.Line()
        CType(Me.nwindDataSet1, System.ComponentModel.ISupportInitialize).BeginInit()
        '
        'page1
        '
        Me.page1.Footer = Me.pageSection1
        Me.page1.Items.Add(Me.line2)
        Me.page1.Items.Add(Me.line1)
        Me.page1.Items.Add(Me.picture2)
        Me.page1.Items.Add(Me.label21)
        Me.page1.Name = "page1"
        '
        'pageSection1
        '
        Me.pageSection1.Items.Add(Me.dataRange1)
        Me.pageSection1.Name = "pageSection1"
        Me.pageSection1.Size = New MindFusion.Reporting.Dimension(170.0!, 46.0!)
        '
        'dataRange1
        '
        Me.dataRange1.Items.Add(Me.label2)
        Me.dataRange1.Items.Add(Me.label4)
        Me.dataRange1.Location = New MindFusion.Reporting.Location(20.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.dataRange1.Name = "dataRange1"
        Me.dataRange1.Size = New MindFusion.Reporting.Dimension(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 42.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label2
        '
        Me.label2.Alignment = System.Drawing.StringAlignment.Center
        Me.label2.Color = System.Drawing.Color.Maroon
        Me.label2.FontSize = 14.0!
        Me.label2.FontStyle = CType((System.Drawing.FontStyle.Bold Or System.Drawing.FontStyle.Italic), System.Drawing.FontStyle)
        Me.label2.Location = New MindFusion.Reporting.Location(5.0!, MindFusion.Reporting.MeasureUnit.Percent, 1.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label2.Name = "label2"
        Me.label2.Size = New MindFusion.Reporting.Dimension(90.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label2.Text = "Commitment to Quality"
        '
        'label4
        '
        Me.label4.Alignment = System.Drawing.StringAlignment.Center
        Me.label4.Color = System.Drawing.Color.Maroon
        Me.label4.FontSize = 11.0!
        Me.label4.FontStyle = CType((System.Drawing.FontStyle.Bold Or System.Drawing.FontStyle.Italic), System.Drawing.FontStyle)
        Me.label4.Location = New MindFusion.Reporting.Location(5.0!, MindFusion.Reporting.MeasureUnit.Percent, 12.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label4.Name = "label4"
        Me.label4.Size = New MindFusion.Reporting.Dimension(90.0!, MindFusion.Reporting.MeasureUnit.Percent, 28.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label4.Text = resources.GetString("label4.Text")
        '
        'line2
        '
        Me.line2.Color = System.Drawing.Color.Gray
        Me.line2.EndPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 73.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line2.Name = "line2"
        Me.line2.StartPoint = New MindFusion.Reporting.Location(0!, 73.0!)
        Me.line2.UseDesignOrder = True
        '
        'line1
        '
        Me.line1.EndPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 72.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line1.Name = "line1"
        Me.line1.StartPoint = New MindFusion.Reporting.Location(0!, 72.0!)
        Me.line1.UseDesignOrder = True
        '
        'picture2
        '
        Me.picture2.Image = CType(resources.GetObject("picture2.Image"), System.Drawing.Image)
        Me.picture2.Location = New MindFusion.Reporting.Location(29.0!, MindFusion.Reporting.MeasureUnit.Percent, 22.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.picture2.Name = "picture2"
        Me.picture2.Size = New MindFusion.Reporting.Dimension(42.0!, MindFusion.Reporting.MeasureUnit.Percent, 60.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.picture2.UseDesignOrder = True
        '
        'label21
        '
        Me.label21.Alignment = System.Drawing.StringAlignment.Center
        Me.label21.Color = System.Drawing.Color.Maroon
        Me.label21.FontSize = 14.0!
        Me.label21.FontStyle = CType((System.Drawing.FontStyle.Bold Or System.Drawing.FontStyle.Italic), System.Drawing.FontStyle)
        Me.label21.Location = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 86.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label21.Name = "label21"
        Me.label21.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label21.Text = "Fall Catalog"
        '
        'page2
        '
        Me.page2.Items.Add(Me.label3)
        Me.page2.Items.Add(Me.label5)
        Me.page2.Name = "page2"
        '
        'label3
        '
        Me.label3.Alignment = System.Drawing.StringAlignment.Center
        Me.label3.Color = System.Drawing.Color.Navy
        Me.label3.FontSize = 18.0!
        Me.label3.FontStyle = CType((System.Drawing.FontStyle.Bold Or System.Drawing.FontStyle.Italic), System.Drawing.FontStyle)
        Me.label3.Location = New MindFusion.Reporting.Location(0!, 2.0!)
        Me.label3.Name = "label3"
        Me.label3.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 14.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label3.Text = "Tour the Gastronomic" & Global.Microsoft.VisualBasic.ChrW(10) & "World with Northwind Traders!"
        '
        'label5
        '
        Me.label5.Color = System.Drawing.Color.Navy
        Me.label5.FontSize = 11.25!
        Me.label5.FontStyle = CType((System.Drawing.FontStyle.Bold Or System.Drawing.FontStyle.Italic), System.Drawing.FontStyle)
        Me.label5.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label5.Location = New MindFusion.Reporting.Location(20.0!, MindFusion.Reporting.MeasureUnit.Percent, 24.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label5.Name = "label5"
        Me.label5.Size = New MindFusion.Reporting.Dimension(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 100.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label5.Text = resources.GetString("label5.Text")
        '
        'page3
        '
        Me.page3.Footer = Me.page3Footer
        Me.page3.Items.Add(Me.dataRange3)
        Me.page3.Name = "page3"
        '
        'page3Footer
        '
        Me.page3Footer.Items.Add(Me.label8)
        Me.page3Footer.Items.Add(Me.label9)
        Me.page3Footer.Name = "page3Footer"
        Me.page3Footer.Size = New MindFusion.Reporting.Dimension(170.0!, 16.0!)
        '
        'label8
        '
        Me.label8.Alignment = System.Drawing.StringAlignment.Center
        Me.label8.Background = New MindFusion.Drawing.SolidBrush("#FFF8F8F8")
        Me.label8.Color = System.Drawing.Color.DimGray
        Me.label8.FontSize = 9.75!
        Me.label8.FontStyle = System.Drawing.FontStyle.Bold
        Me.label8.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label8.Name = "label8"
        Me.label8.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label8.Text = "Northwind Traders - Fall Catalog"
        '
        'label9
        '
        Me.label9.Alignment = System.Drawing.StringAlignment.Center
        Me.label9.Color = System.Drawing.Color.DimGray
        Me.label9.FontSize = 9.75!
        Me.label9.FontStyle = System.Drawing.FontStyle.Bold
        Me.label9.Location = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label9.Name = "label9"
        Me.label9.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label9.Text = "Page [PageCurrent()] of [PageCount()]"
        '
        'dataRange3
        '
        Me.dataRange3.Background = New MindFusion.Drawing.SolidBrush("#FFFAF8F0")
        Me.dataRange3.DataMember = "Categories"
        Me.dataRange3.DataSource = Me.nwindDataSet1
        Me.dataRange3.Items.Add(Me.picture3)
        Me.dataRange3.Items.Add(Me.label1)
        Me.dataRange3.Items.Add(Me.label29)
        Me.dataRange3.Items.Add(Me.dataRange6)
        Me.dataRange3.Location = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.dataRange3.Margin = New MindFusion.Reporting.Margins(0!, 0!, 0!, 7.0!)
        Me.dataRange3.Name = "dataRange3"
        Me.dataRange3.Size = New MindFusion.Reporting.Dimension(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 52.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'nwindDataSet1
        '
        Me.nwindDataSet1.DataSetName = "NwindDataSet"
        Me.nwindDataSet1.SchemaSerializationMode = System.Data.SchemaSerializationMode.IncludeSchema
        '
        'picture3
        '
        Me.picture3.DataField = "Picture"
        Me.picture3.Location = New MindFusion.Reporting.Location(73.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.picture3.Name = "picture3"
        Me.picture3.Size = New MindFusion.Reporting.Dimension(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 28.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label1
        '
        Me.label1.Color = System.Drawing.Color.FromArgb(CType(CType(0, Byte), Integer), CType(CType(128, Byte), Integer), CType(CType(192, Byte), Integer))
        Me.label1.DataField = "CategoryName"
        Me.label1.FontSize = 14.25!
        Me.label1.FontStyle = System.Drawing.FontStyle.Bold
        Me.label1.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label1.Location = New MindFusion.Reporting.Location(2.0!, 2.0!)
        Me.label1.Name = "label1"
        Me.label1.Size = New MindFusion.Reporting.Dimension(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label29
        '
        Me.label29.DataField = "Description"
        Me.label29.FontStyle = System.Drawing.FontStyle.Italic
        Me.label29.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label29.Location = New MindFusion.Reporting.Location(2.0!, 11.0!)
        Me.label29.Name = "label29"
        Me.label29.Size = New MindFusion.Reporting.Dimension(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 19.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRange6
        '
        Me.dataRange6.AlternatingBackground = New MindFusion.Drawing.SolidBrush("#FFF0F0F0")
        Me.dataRange6.Background = New MindFusion.Drawing.SolidBrush("#FFF8F8F8")
        Me.dataRange6.DataMember = "Products"
        Me.dataRange6.DataSource = Me.nwindDataSet1
        Me.dataRange6.Header = Me.dataRangeSection1
        Me.dataRange6.Items.Add(Me.label34)
        Me.dataRange6.Items.Add(Me.label10)
        Me.dataRange6.Items.Add(Me.label6)
        Me.dataRange6.Items.Add(Me.label7)
        Me.dataRange6.Location = New MindFusion.Reporting.Location(2.0!, 42.0!)
        Me.dataRange6.MasterDetailRelation = "CategoriesProducts"
        Me.dataRange6.Name = "dataRange6"
        Me.dataRange6.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRangeSection1
        '
        Me.dataRangeSection1.Background = New MindFusion.Drawing.SolidBrush("#FFD2D2D2")
        Me.dataRangeSection1.Items.Add(Me.label30)
        Me.dataRangeSection1.Items.Add(Me.label31)
        Me.dataRangeSection1.Items.Add(Me.label32)
        Me.dataRangeSection1.Items.Add(Me.label33)
        Me.dataRangeSection1.Name = "dataRangeSection1"
        Me.dataRangeSection1.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.PercentRemainder, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label30
        '
        Me.label30.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label30.Border.RightVisible = True
        Me.label30.FontStyle = System.Drawing.FontStyle.Bold
        Me.label30.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label30.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label30.Name = "label30"
        Me.label30.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 1.0!)
        Me.label30.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label30.Text = "Product Name:"
        '
        'label31
        '
        Me.label31.Alignment = System.Drawing.StringAlignment.Far
        Me.label31.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label31.Border.RightVisible = True
        Me.label31.FontStyle = System.Drawing.FontStyle.Bold
        Me.label31.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label31.Location = New MindFusion.Reporting.Location(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label31.Name = "label31"
        Me.label31.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 1.0!)
        Me.label31.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label31.Text = "Product ID:"
        '
        'label32
        '
        Me.label32.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label32.Border.RightVisible = True
        Me.label32.FontStyle = System.Drawing.FontStyle.Bold
        Me.label32.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label32.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label32.Name = "label32"
        Me.label32.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 1.0!)
        Me.label32.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label32.Text = "Quantity Per Unit:"
        '
        'label33
        '
        Me.label33.Alignment = System.Drawing.StringAlignment.Far
        Me.label33.FontStyle = System.Drawing.FontStyle.Bold
        Me.label33.LineAlignment = System.Drawing.StringAlignment.Far
        Me.label33.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label33.Name = "label33"
        Me.label33.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 1.0!)
        Me.label33.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label33.Text = "Unit Price:"
        '
        'label34
        '
        Me.label34.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label34.Border.RightVisible = True
        Me.label34.DataField = "ProductName"
        Me.label34.Location = New MindFusion.Reporting.Location(0!, 0!)
        Me.label34.Name = "label34"
        Me.label34.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 0!)
        Me.label34.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label10
        '
        Me.label10.Alignment = System.Drawing.StringAlignment.Far
        Me.label10.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label10.Border.RightVisible = True
        Me.label10.DataField = "ProductID"
        Me.label10.Location = New MindFusion.Reporting.Location(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label10.Name = "label10"
        Me.label10.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 0!)
        Me.label10.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label6
        '
        Me.label6.Border.RightColor = System.Drawing.Color.DarkGray
        Me.label6.Border.RightVisible = True
        Me.label6.DataField = "QuantityPerUnit"
        Me.label6.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label6.Name = "label6"
        Me.label6.Padding = New MindFusion.Reporting.Margins(1.0!, 0!, 0!, 0!)
        Me.label6.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label7
        '
        Me.label7.Alignment = System.Drawing.StringAlignment.Far
        Me.label7.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label7.Name = "label7"
        Me.label7.Padding = New MindFusion.Reporting.Margins(0!, 0!, 1.0!, 0!)
        Me.label7.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 8.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label7.Text = "[UnitPrice@""$#,##0.00""]"
        '
        'productsTableAdapter1
        '
        Me.productsTableAdapter1.ClearBeforeFill = True
        '
        'categoriesTableAdapter1
        '
        Me.categoriesTableAdapter1.ClearBeforeFill = True
        '
        'page4
        '
        Me.page4.Header = Me.pageSection2
        Me.page4.Items.Add(Me.label11)
        Me.page4.Items.Add(Me.label13)
        Me.page4.Items.Add(Me.label15)
        Me.page4.Items.Add(Me.label16)
        Me.page4.Items.Add(Me.label17)
        Me.page4.Items.Add(Me.label18)
        Me.page4.Items.Add(Me.line3)
        Me.page4.Items.Add(Me.label19)
        Me.page4.Items.Add(Me.line4)
        Me.page4.Items.Add(Me.dataRange7)
        Me.page4.Items.Add(Me.dataRange2)
        Me.page4.Items.Add(Me.dataRange4)
        Me.page4.Items.Add(Me.line38)
        Me.page4.Items.Add(Me.line28)
        Me.page4.Items.Add(Me.line29)
        Me.page4.Items.Add(Me.line30)
        Me.page4.Items.Add(Me.line31)
        Me.page4.Items.Add(Me.line32)
        Me.page4.Items.Add(Me.line33)
        Me.page4.Items.Add(Me.line34)
        Me.page4.Items.Add(Me.line35)
        Me.page4.Items.Add(Me.line36)
        Me.page4.Name = "page4"
        '
        'pageSection2
        '
        Me.pageSection2.Border.BottomColor = System.Drawing.Color.DarkGray
        Me.pageSection2.Border.BottomVisible = True
        Me.pageSection2.Border.BottomWidth = 1.0!
        Me.pageSection2.Items.Add(Me.label28)
        Me.pageSection2.Items.Add(Me.picture4)
        Me.pageSection2.Name = "pageSection2"
        Me.pageSection2.Size = New MindFusion.Reporting.Dimension(170.0!, 23.3!)
        '
        'label28
        '
        Me.label28.Alignment = System.Drawing.StringAlignment.Far
        Me.label28.FontSize = 18.0!
        Me.label28.FontStyle = System.Drawing.FontStyle.Bold
        Me.label28.Location = New MindFusion.Reporting.Location(70.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label28.Name = "label28"
        Me.label28.Padding = New MindFusion.Reporting.Margins(0!, 0!, 2.0!, 0!)
        Me.label28.Size = New MindFusion.Reporting.Dimension(30.0!, MindFusion.Reporting.MeasureUnit.Percent, 10.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label28.Text = "ORDER FORM"
        '
        'picture4
        '
        Me.picture4.Image = CType(resources.GetObject("picture4.Image"), System.Drawing.Image)
        Me.picture4.Location = New MindFusion.Reporting.Location(1.0!, 1.0!)
        Me.picture4.Name = "picture4"
        Me.picture4.Size = New MindFusion.Reporting.Dimension(24.0!, 22.0!)
        '
        'label11
        '
        Me.label11.FontSize = 9.0!
        Me.label11.FontStyle = System.Drawing.FontStyle.Italic
        Me.label11.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label11.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 2.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label11.Name = "label11"
        Me.label11.Size = New MindFusion.Reporting.Dimension(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 9.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label11.Text = "One Portals Way, Twin Points WA  98156" & Global.Microsoft.VisualBasic.ChrW(10) & "Phone: 1-206-555-1417   Fax: 1-206-555-593" &
    "8"
        '
        'label13
        '
        Me.label13.FontSize = 10.0!
        Me.label13.FontStyle = System.Drawing.FontStyle.Italic
        Me.label13.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label13.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 14.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label13.Name = "label13"
        Me.label13.Size = New MindFusion.Reporting.Dimension(98.0!, MindFusion.Reporting.MeasureUnit.Percent, 20.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label13.Text = resources.GetString("label13.Text")
        '
        'label15
        '
        Me.label15.FontStyle = System.Drawing.FontStyle.Bold
        Me.label15.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label15.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 43.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label15.Name = "label15"
        Me.label15.Size = New MindFusion.Reporting.Dimension(8.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label15.Text = "Bill To:"
        '
        'label16
        '
        Me.label16.FontStyle = System.Drawing.FontStyle.Bold
        Me.label16.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label16.Location = New MindFusion.Reporting.Location(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 43.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label16.Name = "label16"
        Me.label16.Size = New MindFusion.Reporting.Dimension(9.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label16.Text = "Ship To:"
        '
        'label17
        '
        Me.label17.FontStyle = System.Drawing.FontStyle.Bold
        Me.label17.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label17.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 75.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label17.Name = "label17"
        Me.label17.Size = New MindFusion.Reporting.Dimension(16.04938!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label17.Text = "Date of Order:"
        '
        'label18
        '
        Me.label18.FontStyle = System.Drawing.FontStyle.Bold
        Me.label18.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label18.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 81.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label18.Name = "label18"
        Me.label18.Size = New MindFusion.Reporting.Dimension(16.04938!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label18.Text = "Date Required:"
        '
        'line3
        '
        Me.line3.Color = System.Drawing.Color.DarkGray
        Me.line3.EndPoint = New MindFusion.Reporting.Location(45.0!, MindFusion.Reporting.MeasureUnit.Percent, 86.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line3.Name = "line3"
        Me.line3.StartPoint = New MindFusion.Reporting.Location(18.51852!, MindFusion.Reporting.MeasureUnit.Percent, 86.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label19
        '
        Me.label19.FontStyle = System.Drawing.FontStyle.Bold
        Me.label19.LineAlignment = System.Drawing.StringAlignment.Near
        Me.label19.Location = New MindFusion.Reporting.Location(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 81.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label19.Name = "label19"
        Me.label19.Size = New MindFusion.Reporting.Dimension(14.81481!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label19.Text = "Customer ID:"
        '
        'line4
        '
        Me.line4.Color = System.Drawing.Color.DarkGray
        Me.line4.EndPoint = New MindFusion.Reporting.Location(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 86.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line4.Name = "line4"
        Me.line4.StartPoint = New MindFusion.Reporting.Location(65.4321!, MindFusion.Reporting.MeasureUnit.Percent, 86.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRange7
        '
        Me.dataRange7.Items.Add(Me.line5)
        Me.dataRange7.Items.Add(Me.line6)
        Me.dataRange7.Items.Add(Me.line7)
        Me.dataRange7.Items.Add(Me.line8)
        Me.dataRange7.Items.Add(Me.line9)
        Me.dataRange7.Items.Add(Me.line10)
        Me.dataRange7.Items.Add(Me.line11)
        Me.dataRange7.Items.Add(Me.line12)
        Me.dataRange7.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 94.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.dataRange7.Name = "dataRange7"
        Me.dataRange7.Repeat = 10
        Me.dataRange7.Size = New MindFusion.Reporting.Dimension(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line5
        '
        Me.line5.Color = System.Drawing.Color.DarkGray
        Me.line5.EndPoint = New MindFusion.Reporting.Location(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line5.Name = "line5"
        Me.line5.StartPoint = New MindFusion.Reporting.Location(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line6
        '
        Me.line6.Color = System.Drawing.Color.DarkGray
        Me.line6.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line6.Name = "line6"
        Me.line6.StartPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line7
        '
        Me.line7.Color = System.Drawing.Color.DarkGray
        Me.line7.EndPoint = New MindFusion.Reporting.Location(70.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line7.Name = "line7"
        Me.line7.StartPoint = New MindFusion.Reporting.Location(70.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line8
        '
        Me.line8.Color = System.Drawing.Color.DarkGray
        Me.line8.EndPoint = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line8.Name = "line8"
        Me.line8.StartPoint = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line9
        '
        Me.line9.Color = System.Drawing.Color.DarkGray
        Me.line9.EndPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line9.Name = "line9"
        Me.line9.StartPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line10
        '
        Me.line10.Color = System.Drawing.Color.DarkGray
        Me.line10.EndPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line10.Name = "line10"
        Me.line10.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line11
        '
        Me.line11.Color = System.Drawing.Color.DarkGray
        Me.line11.EndPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line11.Name = "line11"
        Me.line11.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line12
        '
        Me.line12.Color = System.Drawing.Color.DarkGray
        Me.line12.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line12.Name = "line12"
        Me.line12.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'dataRange2
        '
        Me.dataRange2.Items.Add(Me.line13)
        Me.dataRange2.Items.Add(Me.line14)
        Me.dataRange2.Items.Add(Me.line15)
        Me.dataRange2.Items.Add(Me.line16)
        Me.dataRange2.Items.Add(Me.line17)
        Me.dataRange2.Items.Add(Me.line18)
        Me.dataRange2.Items.Add(Me.line19)
        Me.dataRange2.Items.Add(Me.line20)
        Me.dataRange2.Items.Add(Me.label20)
        Me.dataRange2.Items.Add(Me.label14)
        Me.dataRange2.Items.Add(Me.label22)
        Me.dataRange2.Items.Add(Me.label23)
        Me.dataRange2.Items.Add(Me.label24)
        Me.dataRange2.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 89.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.dataRange2.Name = "dataRange2"
        Me.dataRange2.Size = New MindFusion.Reporting.Dimension(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line13
        '
        Me.line13.Color = System.Drawing.Color.DarkGray
        Me.line13.EndPoint = New MindFusion.Reporting.Location(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line13.Name = "line13"
        Me.line13.StartPoint = New MindFusion.Reporting.Location(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line14
        '
        Me.line14.Color = System.Drawing.Color.DarkGray
        Me.line14.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line14.Name = "line14"
        Me.line14.StartPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line15
        '
        Me.line15.Color = System.Drawing.Color.DarkGray
        Me.line15.EndPoint = New MindFusion.Reporting.Location(70.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line15.Name = "line15"
        Me.line15.StartPoint = New MindFusion.Reporting.Location(70.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line16
        '
        Me.line16.Color = System.Drawing.Color.DarkGray
        Me.line16.EndPoint = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line16.Name = "line16"
        Me.line16.StartPoint = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line17
        '
        Me.line17.Color = System.Drawing.Color.DarkGray
        Me.line17.EndPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line17.Name = "line17"
        Me.line17.StartPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line18
        '
        Me.line18.Color = System.Drawing.Color.DarkGray
        Me.line18.EndPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line18.Name = "line18"
        Me.line18.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line19
        '
        Me.line19.Color = System.Drawing.Color.DarkGray
        Me.line19.EndPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line19.Name = "line19"
        Me.line19.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line20
        '
        Me.line20.Color = System.Drawing.Color.DarkGray
        Me.line20.EndPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line20.Name = "line20"
        Me.line20.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label20
        '
        Me.label20.Alignment = System.Drawing.StringAlignment.Center
        Me.label20.FontStyle = System.Drawing.FontStyle.Bold
        Me.label20.Location = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label20.Name = "label20"
        Me.label20.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label20.Text = "Product ID"
        '
        'label14
        '
        Me.label14.Alignment = System.Drawing.StringAlignment.Center
        Me.label14.FontStyle = System.Drawing.FontStyle.Bold
        Me.label14.Location = New MindFusion.Reporting.Location(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label14.Name = "label14"
        Me.label14.Size = New MindFusion.Reporting.Dimension(40.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label14.Text = "Product Name"
        '
        'label22
        '
        Me.label22.Alignment = System.Drawing.StringAlignment.Center
        Me.label22.FontStyle = System.Drawing.FontStyle.Bold
        Me.label22.Location = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label22.Name = "label22"
        Me.label22.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label22.Text = "Unit Price"
        '
        'label23
        '
        Me.label23.Alignment = System.Drawing.StringAlignment.Center
        Me.label23.FontStyle = System.Drawing.FontStyle.Bold
        Me.label23.Location = New MindFusion.Reporting.Location(70.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label23.Name = "label23"
        Me.label23.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label23.Text = "Quantity"
        '
        'label24
        '
        Me.label24.Alignment = System.Drawing.StringAlignment.Center
        Me.label24.FontStyle = System.Drawing.FontStyle.Bold
        Me.label24.Location = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label24.Name = "label24"
        Me.label24.Size = New MindFusion.Reporting.Dimension(15.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label24.Text = "Extended Price"
        '
        'dataRange4
        '
        Me.dataRange4.Items.Add(Me.line21)
        Me.dataRange4.Items.Add(Me.line22)
        Me.dataRange4.Items.Add(Me.line23)
        Me.dataRange4.Items.Add(Me.line24)
        Me.dataRange4.Items.Add(Me.line25)
        Me.dataRange4.Items.Add(Me.line26)
        Me.dataRange4.Items.Add(Me.line27)
        Me.dataRange4.Items.Add(Me.label25)
        Me.dataRange4.Items.Add(Me.label26)
        Me.dataRange4.Items.Add(Me.label27)
        Me.dataRange4.Location = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 99.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.dataRange4.Name = "dataRange4"
        Me.dataRange4.Size = New MindFusion.Reporting.Dimension(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 15.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line21
        '
        Me.line21.Color = System.Drawing.Color.DarkGray
        Me.line21.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 15.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line21.Name = "line21"
        Me.line21.StartPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line22
        '
        Me.line22.Color = System.Drawing.Color.DarkGray
        Me.line22.EndPoint = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 15.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line22.Name = "line22"
        Me.line22.StartPoint = New MindFusion.Reporting.Location(85.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line23
        '
        Me.line23.Color = System.Drawing.Color.DarkGray
        Me.line23.EndPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 15.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line23.Name = "line23"
        Me.line23.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line24
        '
        Me.line24.Color = System.Drawing.Color.DarkGray
        Me.line24.EndPoint = New MindFusion.Reporting.Location(0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line24.Name = "line24"
        Me.line24.StartPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line25
        '
        Me.line25.Color = System.Drawing.Color.DarkGray
        Me.line25.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line25.Name = "line25"
        Me.line25.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line26
        '
        Me.line26.Color = System.Drawing.Color.DarkGray
        Me.line26.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 10.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line26.Name = "line26"
        Me.line26.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 10.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line27
        '
        Me.line27.Color = System.Drawing.Color.DarkGray
        Me.line27.EndPoint = New MindFusion.Reporting.Location(55.0!, MindFusion.Reporting.MeasureUnit.Percent, 15.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line27.Name = "line27"
        Me.line27.StartPoint = New MindFusion.Reporting.Location(100.0!, MindFusion.Reporting.MeasureUnit.Percent, 15.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'label25
        '
        Me.label25.FontStyle = System.Drawing.FontStyle.Bold
        Me.label25.Location = New MindFusion.Reporting.Location(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label25.Name = "label25"
        Me.label25.Size = New MindFusion.Reporting.Dimension(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label25.Text = "Subtotal:"
        '
        'label26
        '
        Me.label26.FontStyle = System.Drawing.FontStyle.Bold
        Me.label26.Location = New MindFusion.Reporting.Location(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label26.Name = "label26"
        Me.label26.Size = New MindFusion.Reporting.Dimension(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label26.Text = "Freight (estimated):"
        '
        'label27
        '
        Me.label27.FontStyle = System.Drawing.FontStyle.Bold
        Me.label27.Location = New MindFusion.Reporting.Location(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 10.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label27.Name = "label27"
        Me.label27.Size = New MindFusion.Reporting.Dimension(25.0!, MindFusion.Reporting.MeasureUnit.Percent, 5.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.label27.Text = "Total:"
        '
        'line38
        '
        Me.line38.Color = System.Drawing.Color.DarkGray
        Me.line38.EndPoint = New MindFusion.Reporting.Location(45.0!, MindFusion.Reporting.MeasureUnit.Percent, 48.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line38.Name = "line38"
        Me.line38.StartPoint = New MindFusion.Reporting.Location(10.0!, MindFusion.Reporting.MeasureUnit.Percent, 48.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line28
        '
        Me.line28.Color = System.Drawing.Color.DarkGray
        Me.line28.EndPoint = New MindFusion.Reporting.Location(45.0!, MindFusion.Reporting.MeasureUnit.Percent, 53.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line28.Name = "line28"
        Me.line28.StartPoint = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 53.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line29
        '
        Me.line29.Color = System.Drawing.Color.DarkGray
        Me.line29.EndPoint = New MindFusion.Reporting.Location(45.0!, MindFusion.Reporting.MeasureUnit.Percent, 58.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line29.Name = "line29"
        Me.line29.StartPoint = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 58.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line30
        '
        Me.line30.Color = System.Drawing.Color.DarkGray
        Me.line30.EndPoint = New MindFusion.Reporting.Location(45.0!, MindFusion.Reporting.MeasureUnit.Percent, 63.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line30.Name = "line30"
        Me.line30.StartPoint = New MindFusion.Reporting.Location(1.0!, MindFusion.Reporting.MeasureUnit.Percent, 63.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line31
        '
        Me.line31.Color = System.Drawing.Color.DarkGray
        Me.line31.EndPoint = New MindFusion.Reporting.Location(48.96875!, MindFusion.Reporting.MeasureUnit.Percent, 83.96875!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line31.Name = "line31"
        Me.line31.StartPoint = New MindFusion.Reporting.Location(22.48727!, MindFusion.Reporting.MeasureUnit.Percent, 83.96875!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line32
        '
        Me.line32.Color = System.Drawing.Color.DarkGray
        Me.line32.EndPoint = New MindFusion.Reporting.Location(45.0!, MindFusion.Reporting.MeasureUnit.Percent, 80.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line32.Name = "line32"
        Me.line32.StartPoint = New MindFusion.Reporting.Location(18.51852!, MindFusion.Reporting.MeasureUnit.Percent, 80.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line33
        '
        Me.line33.Color = System.Drawing.Color.DarkGray
        Me.line33.EndPoint = New MindFusion.Reporting.Location(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 63.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line33.Name = "line33"
        Me.line33.StartPoint = New MindFusion.Reporting.Location(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 63.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line34
        '
        Me.line34.Color = System.Drawing.Color.DarkGray
        Me.line34.EndPoint = New MindFusion.Reporting.Location(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 58.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line34.Name = "line34"
        Me.line34.StartPoint = New MindFusion.Reporting.Location(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 58.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line35
        '
        Me.line35.Color = System.Drawing.Color.DarkGray
        Me.line35.EndPoint = New MindFusion.Reporting.Location(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 53.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line35.Name = "line35"
        Me.line35.StartPoint = New MindFusion.Reporting.Location(50.0!, MindFusion.Reporting.MeasureUnit.Percent, 53.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'line36
        '
        Me.line36.Color = System.Drawing.Color.DarkGray
        Me.line36.EndPoint = New MindFusion.Reporting.Location(95.0!, MindFusion.Reporting.MeasureUnit.Percent, 48.0!, MindFusion.Reporting.MeasureUnit.Document)
        Me.line36.Name = "line36"
        Me.line36.StartPoint = New MindFusion.Reporting.Location(60.0!, MindFusion.Reporting.MeasureUnit.Percent, 48.0!, MindFusion.Reporting.MeasureUnit.Document)
        '
        'CatalogReport
        '
        Me.FontName = "Segoe UI"
        Me.Pages.Add(Me.page1)
        Me.Pages.Add(Me.page2)
        Me.Pages.Add(Me.page3)
        Me.Pages.Add(Me.page4)
        CType(Me.nwindDataSet1, System.ComponentModel.ISupportInitialize).EndInit()

    End Sub


    Private page1 As Page
    Private line2 As Line
    Private line1 As Line
    Private pageSection1 As PageSection
    Private dataRange1 As DataRange
    Private label2 As Label
    Private label4 As Label
    Private page2 As Page
    Private label3 As Label
    Private label5 As Label
    Private page3 As Page
    Private nwindDataSet1 As NwindDataSet
    Private productsTableAdapter1 As MindFusion.Reporting.WinForms.Samples.VB.NorthwindTraders.NwindDataSetTableAdapters.ProductsTableAdapter
    Private categoriesTableAdapter1 As MindFusion.Reporting.WinForms.Samples.VB.NorthwindTraders.NwindDataSetTableAdapters.CategoriesTableAdapter
    Private page3Footer As PageSection
    Private page4 As Page
    Private pageSection2 As PageSection
    Private WithEvents picture2 As Picture
    Private WithEvents label21 As Label
    Private WithEvents label8 As Label
    Private WithEvents label9 As Label
    Private WithEvents dataRange3 As DataRange
    Private WithEvents picture3 As Picture
    Private WithEvents label1 As Label
    Private WithEvents label29 As Label
    Private WithEvents dataRange6 As DataRange
    Private WithEvents dataRangeSection1 As DataRangeSection
    Private WithEvents label30 As Label
    Private WithEvents label31 As Label
    Private WithEvents label32 As Label
    Private WithEvents label33 As Label
    Private WithEvents label34 As Label
    Private WithEvents label10 As Label
    Private WithEvents label6 As Label
    Private WithEvents label7 As Label
    Private WithEvents label28 As Label
    Private WithEvents picture4 As Picture
    Private WithEvents label11 As Label
    Private WithEvents label13 As Label
    Private WithEvents label15 As Label
    Private WithEvents label16 As Label
    Private WithEvents label17 As Label
    Private WithEvents label18 As Label
    Private WithEvents line3 As Line
    Private WithEvents label19 As Label
    Private WithEvents line4 As Line
    Private WithEvents dataRange7 As DataRange
    Private WithEvents line5 As Line
    Private WithEvents line6 As Line
    Private WithEvents line7 As Line
    Private WithEvents line8 As Line
    Private WithEvents line9 As Line
    Private WithEvents line10 As Line
    Private WithEvents line11 As Line
    Private WithEvents line12 As Line
    Private WithEvents dataRange2 As DataRange
    Private WithEvents line13 As Line
    Private WithEvents line14 As Line
    Private WithEvents line15 As Line
    Private WithEvents line16 As Line
    Private WithEvents line17 As Line
    Private WithEvents line18 As Line
    Private WithEvents line19 As Line
    Private WithEvents line20 As Line
    Private WithEvents label20 As Label
    Private WithEvents label14 As Label
    Private WithEvents label22 As Label
    Private WithEvents label23 As Label
    Private WithEvents label24 As Label
    Private WithEvents dataRange4 As DataRange
    Private WithEvents line21 As Line
    Private WithEvents line22 As Line
    Private WithEvents line23 As Line
    Private WithEvents line24 As Line
    Private WithEvents line25 As Line
    Private WithEvents line26 As Line
    Private WithEvents line27 As Line
    Private WithEvents label25 As Label
    Private WithEvents label26 As Label
    Private WithEvents label27 As Label
    Private WithEvents line38 As Line
    Private WithEvents line28 As Line
    Private WithEvents line29 As Line
    Private WithEvents line30 As Line
    Private WithEvents line31 As Line
    Private WithEvents line32 As Line
    Private WithEvents line33 As Line
    Private WithEvents line34 As Line
    Private WithEvents line35 As Line
    Private WithEvents line36 As Line
End Class
